What are the supported browsers for API?

  • Supported browsers for the API are:
    • Chrome 20+,
    • Firefox 6+,
    • IE 10+,
    • Opera 12+,
    • Safari 5+ (Windows)
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk